#### Previous topic

scipy.special.eval_chebyc

#### Next topic

scipy.special.eval_jacobi

# scipy.special.eval_chebys

`scipy.special.``eval_chebys`(n, x, out=None) = <ufunc 'eval_chebys'>

  Evaluate Chebyshev polynomial of the second kind on [-2, 2] at a point.

  These polynomials are defined as

  \[S_n(x) = U_n(x/2)\]

  where \(U_n\) is a Chebyshev polynomial of the second kind.

  Parameters:

  n : array_like

  > Degree of the polynomial. If not an integer, the result is determined via the relation to `eval_chebyu`.

  x : array_like

  > Points at which to evaluate the Chebyshev polynomial

  Returns:

  S : ndarray

  > Values of the Chebyshev polynomial

  See also

  `roots_chebys`
    roots and quadrature weights of Chebyshev polynomials of the second kind on [-2, 2]
  `chebys`
    Chebyshev polynomial object
  `eval_chebyu`
    evaluate Chebyshev polynomials of the second kind